Recent Changes - Search:

edit SideBar

libXrender

Main.LibXrender History

Hide minor edits - Show changes to output

November 19, 2018, at 04:45 PM by 195.212.29.165 -
Changed lines 17-18 from:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.9-1.aix5.1.ppc.rpm|libXrender-0.9.9-1.aix5.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.9-1.aix5.1.ppc.rpm|libXrender-devel-0.9.9-1.aix5.1.ppc.rpm]]
to:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.10-1.aix5.1.ppc.rpm|libXrender-0.9.10-1.aix5.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.10-1.aix5.1.ppc.rpm|libXrender-devel-0.9.10-1.aix5.1.ppc.rpm]]
Changed lines 20-22 from:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.9-1.aix6.1.ppc.rpm|libXrender-0.9.9-1.aix6.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.9-1.aix6.1.ppc.rpm|libXrender-devel-0.9.9-1.aix6.1.ppc.rpm]]
to:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.10-1.aix6.1.ppc.rpm|libXrender-0.9.9-1.aix6.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.10-1.aix6.1.ppc.rpm|libXrender-devel-0.9.10-1.aix6.1.ppc.rpm]]
Changed lines 24-25 from:
* [[http://www.oss4aix.org/download/SRPMS/libXrender/libXrender-0.9.9-1.src.rpm|libXrender-0.9.9-1.src.rpm]]
to:
* [[http://www.oss4aix.org/download/SRPMS/libXrender/libXrender-0.9.10-1.src.rpm|libXrender-0.9.10-1.src.rpm]]
Changed line 28 from:
* [[http://www.perzl.org/aix/index.php?n=Main.Renderproto|renderproto]] >= 0.11.1-1
to:
* [[http://www.perzl.org/aix/index.php?n=Main.Renderproto|renderproto]] >= 0.11.1-2
December 15, 2017, at 12:05 PM by 2a02:810d:4540:950:6428:4988:e968:2095 -
Changed line 8 from:
* If you are compiling a 64-bit program, you have to compile and link your application with "cc -q64" or "gcc -maix64".
to:
* If you are compiling a 64-bit program, you have to compile and link your application with "cc_r -q64" or "gcc -maix64".
December 15, 2017, at 12:05 PM by 2a02:810d:4540:950:6428:4988:e968:2095 -
Changed lines 12-13 from:
'''Current version:''' v0.9.8-1
to:
'''Current version:''' 0.9.9-1
Changed lines 17-18 from:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.8-1.aix5.1.ppc.rpm|libXrender-0.9.8-1.aix5.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.8-1.aix5.1.ppc.rpm|libXrender-devel-0.9.8-1.aix5.1.ppc.rpm]]
to:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.9-1.aix5.1.ppc.rpm|libXrender-0.9.9-1.aix5.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.9-1.aix5.1.ppc.rpm|libXrender-devel-0.9.9-1.aix5.1.ppc.rpm]]
Changed lines 20-22 from:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.8-1.aix6.1.ppc.rpm|libXrender-0.9.8-1.aix6.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.8-1.aix6.1.ppc.rpm|libXrender-devel-0.9.8-1.aix6.1.ppc.rpm]]
to:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.9-1.aix6.1.ppc.rpm|libXrender-0.9.9-1.aix6.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.9-1.aix6.1.ppc.rpm|libXrender-devel-0.9.9-1.aix6.1.ppc.rpm]]
Changed lines 24-25 from:
* [[http://www.oss4aix.org/download/SRPMS/libXrender/libXrender-0.9.8-1.src.rpm|libXrender-0.9.8-1.src.rpm]]
to:
* [[http://www.oss4aix.org/download/SRPMS/libXrender/libXrender-0.9.9-1.src.rpm|libXrender-0.9.9-1.src.rpm]]
Deleted lines 28-78:

----

!!Older version
'''RPM:'''
* AIX5L V5.1, AIX5L V5.2, AIX5L V5.3:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.7-1.aix5.1.ppc.rpm|libXrender-0.9.7-1.aix5.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.7-1.aix5.1.ppc.rpm|libXrender-devel-0.9.7-1.aix5.1.ppc.rpm]]
* AIX V6.1 and higher:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.7-2.aix6.1.ppc.rpm|libXrender-0.9.7-2.aix6.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.7-2.aix6.1.ppc.rpm|libXrender-devel-0.9.7-2.aix6.1.ppc.rpm]]

'''Source RPM:'''
* [[http://www.oss4aix.org/download/SRPMS/libXrender/libXrender-0.9.7-2.src.rpm|libXrender-0.9.7-2.src.rpm]]

''' Package dependencies:'''
* X11 must be installed.

----

!!Even older version
'''RPM:'''
* AIX5L V5.1, AIX5L V5.2, AIX5L V5.3:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.6-1.aix5.1.ppc.rpm|libXrender-0.9.6-1.aix5.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.6-1.aix5.1.ppc.rpm|libXrender-devel-0.9.6-1.aix5.1.ppc.rpm]]
* AIX V6.1 and higher:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.6-2.aix6.1.ppc.rpm|libXrender-0.9.6-2.aix6.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.6-2.aix6.1.ppc.rpm|libXrender-devel-0.9.6-2.aix6.1.ppc.rpm]]

'''Source RPM:'''
* [[http://www.oss4aix.org/download/SRPMS/libXrender/libXrender-0.9.6-2.src.rpm|libXrender-0.9.6-2.src.rpm]]

''' Package dependencies:'''
* X11 must be installed.

----

!!Even older version
'''RPM:'''
* AIX5L V5.1, AIX5L V5.2, AIX5L V5.3:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.5-1.aix5.1.ppc.rpm|libXrender-0.9.5-1.aix5.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.5-1.aix5.1.ppc.rpm|libXrender-devel-0.9.5-1.aix5.1.ppc.rpm]]
* AIX V6.1 and higher:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.5-2.aix6.1.ppc.rpm|libXrender-0.9.5-2.aix6.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.5-2.aix6.1.ppc.rpm|libXrender-devel-0.9.5-2.aix6.1.ppc.rpm]]

'''Source RPM:'''
* [[http://www.oss4aix.org/download/SRPMS/libXrender/libXrender-0.9.5-2.src.rpm|libXrender-0.9.5-2.src.rpm]]

''' Package dependencies:'''
* X11 must be installed.
August 23, 2013, at 05:39 PM by 2a02:810d:300:205:222:68ff:fe17:79bc -
Changed lines 12-13 from:
'''Current version:''' v0.9.7
to:
'''Current version:''' v0.9.8-1
Changed lines 17-18 from:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.7-1.aix5.1.ppc.rpm|libXrender-0.9.7-1.aix5.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.7-1.aix5.1.ppc.rpm|libXrender-devel-0.9.7-1.aix5.1.ppc.rpm]]
to:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.8-1.aix5.1.ppc.rpm|libXrender-0.9.8-1.aix5.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.8-1.aix5.1.ppc.rpm|libXrender-devel-0.9.8-1.aix5.1.ppc.rpm]]
Changed lines 20-22 from:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.7-2.aix6.1.ppc.rpm|libXrender-0.9.7-2.aix6.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.7-2.aix6.1.ppc.rpm|libXrender-devel-0.9.7-2.aix6.1.ppc.rpm]]
to:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.8-1.aix6.1.ppc.rpm|libXrender-0.9.8-1.aix6.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.8-1.aix6.1.ppc.rpm|libXrender-devel-0.9.8-1.aix6.1.ppc.rpm]]
Changed lines 24-25 from:
* [[http://www.oss4aix.org/download/SRPMS/libXrender/libXrender-0.9.7-2.src.rpm|libXrender-0.9.7-2.src.rpm]]
to:
* [[http://www.oss4aix.org/download/SRPMS/libXrender/libXrender-0.9.8-1.src.rpm|libXrender-0.9.8-1.src.rpm]]
Changed lines 28-29 from:
to:
* [[http://www.perzl.org/aix/index.php?n=Main.Renderproto|renderproto]] >= 0.11.1-1
Added lines 33-49:
'''RPM:'''
* AIX5L V5.1, AIX5L V5.2, AIX5L V5.3:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.7-1.aix5.1.ppc.rpm|libXrender-0.9.7-1.aix5.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.7-1.aix5.1.ppc.rpm|libXrender-devel-0.9.7-1.aix5.1.ppc.rpm]]
* AIX V6.1 and higher:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.7-2.aix6.1.ppc.rpm|libXrender-0.9.7-2.aix6.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.7-2.aix6.1.ppc.rpm|libXrender-devel-0.9.7-2.aix6.1.ppc.rpm]]

'''Source RPM:'''
* [[http://www.oss4aix.org/download/SRPMS/libXrender/libXrender-0.9.7-2.src.rpm|libXrender-0.9.7-2.src.rpm]]

''' Package dependencies:'''
* X11 must be installed.

----

!!Even older version
August 13, 2012, at 10:14 PM by 178.27.24.32 -
Changed line 12 from:
'''Current version:''' v0.9.7-1
to:
'''Current version:''' v0.9.7
August 13, 2012, at 10:13 PM by 178.27.24.32 -
Changed lines 20-22 from:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.7-1.aix6.1.ppc.rpm|libXrender-0.9.7-1.aix6.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.7-1.aix6.1.ppc.rpm|libXrender-devel-0.9.7-1.aix6.1.ppc.rpm]]
to:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.7-2.aix6.1.ppc.rpm|libXrender-0.9.7-2.aix6.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.7-2.aix6.1.ppc.rpm|libXrender-devel-0.9.7-2.aix6.1.ppc.rpm]]
Changed lines 24-25 from:
* [[http://www.oss4aix.org/download/SRPMS/libXrender/libXrender-0.9.7-1.src.rpm|libXrender-0.9.7-1.src.rpm]]
to:
* [[http://www.oss4aix.org/download/SRPMS/libXrender/libXrender-0.9.7-2.src.rpm|libXrender-0.9.7-2.src.rpm]]
Changed lines 37-39 from:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.6-1.aix6.1.ppc.rpm|libXrender-0.9.6-1.aix6.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.6-1.aix6.1.ppc.rpm|libXrender-devel-0.9.6-1.aix6.1.ppc.rpm]]
to:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.6-2.aix6.1.ppc.rpm|libXrender-0.9.6-2.aix6.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.6-2.aix6.1.ppc.rpm|libXrender-devel-0.9.6-2.aix6.1.ppc.rpm]]
Changed lines 41-42 from:
* [[http://www.oss4aix.org/download/SRPMS/libXrender/libXrender-0.9.6-1.src.rpm|libXrender-0.9.6-1.src.rpm]]
to:
* [[http://www.oss4aix.org/download/SRPMS/libXrender/libXrender-0.9.6-2.src.rpm|libXrender-0.9.6-2.src.rpm]]
Changed lines 54-56 from:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.5-1.aix6.1.ppc.rpm|libXrender-0.9.5-1.aix6.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.5-1.aix6.1.ppc.rpm|libXrender-devel-0.9.5-1.aix6.1.ppc.rpm]]
to:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.5-2.aix6.1.ppc.rpm|libXrender-0.9.5-2.aix6.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.5-2.aix6.1.ppc.rpm|libXrender-devel-0.9.5-2.aix6.1.ppc.rpm]]
Changed line 58 from:
* [[http://www.oss4aix.org/download/SRPMS/libXrender/libXrender-0.9.5-1.src.rpm|libXrender-0.9.5-1.src.rpm]]
to:
* [[http://www.oss4aix.org/download/SRPMS/libXrender/libXrender-0.9.5-2.src.rpm|libXrender-0.9.5-2.src.rpm]]
June 14, 2012, at 04:52 PM by 188.105.22.41 -
Changed lines 12-13 from:
'''Current version:''' v0.9.6-1
to:
'''Current version:''' v0.9.7-1
Changed lines 17-18 from:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.6-1.aix5.1.ppc.rpm|libXrender-0.9.6-1.aix5.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.6-1.aix5.1.ppc.rpm|libXrender-devel-0.9.6-1.aix5.1.ppc.rpm]]
to:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.7-1.aix5.1.ppc.rpm|libXrender-0.9.7-1.aix5.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.7-1.aix5.1.ppc.rpm|libXrender-devel-0.9.7-1.aix5.1.ppc.rpm]]
Changed lines 20-22 from:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.6-1.aix6.1.ppc.rpm|libXrender-0.9.6-1.aix6.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.6-1.aix6.1.ppc.rpm|libXrender-devel-0.9.6-1.aix6.1.ppc.rpm]]
to:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.7-1.aix6.1.ppc.rpm|libXrender-0.9.7-1.aix6.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.7-1.aix6.1.ppc.rpm|libXrender-devel-0.9.7-1.aix6.1.ppc.rpm]]
Changed lines 24-25 from:
* [[http://www.oss4aix.org/download/SRPMS/libXrender/libXrender-0.9.6-1.src.rpm|libXrender-0.9.6-1.src.rpm]]
to:
* [[http://www.oss4aix.org/download/SRPMS/libXrender/libXrender-0.9.7-1.src.rpm|libXrender-0.9.7-1.src.rpm]]
Added lines 32-48:
'''RPM:'''
* AIX5L V5.1, AIX5L V5.2, AIX5L V5.3:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.6-1.aix5.1.ppc.rpm|libXrender-0.9.6-1.aix5.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.6-1.aix5.1.ppc.rpm|libXrender-devel-0.9.6-1.aix5.1.ppc.rpm]]
* AIX V6.1 and higher:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.6-1.aix6.1.ppc.rpm|libXrender-0.9.6-1.aix6.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.6-1.aix6.1.ppc.rpm|libXrender-devel-0.9.6-1.aix6.1.ppc.rpm]]

'''Source RPM:'''
* [[http://www.oss4aix.org/download/SRPMS/libXrender/libXrender-0.9.6-1.src.rpm|libXrender-0.9.6-1.src.rpm]]

''' Package dependencies:'''
* X11 must be installed.

----

!!Even older version
Changed lines 12-13 from:
'''Current version:''' v0.9.5
to:
'''Current version:''' v0.9.6-1
Changed lines 17-22 from:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.5-1.aix5.1.ppc.rpm|libXrender-0.9.5-1.aix5.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.5-1.aix5.1.ppc.rpm|libXrender-devel-0.9.5-1.aix5.1.ppc.rpm]]
* AIX V6.1:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.5-1.aix6.1.ppc.rpm|libXrender-0.9.5-1.aix6.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.5-1.aix6.1.ppc.rpm|libXrender-devel-0.9.5-1.aix6.1.ppc.rpm]]
to:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.6-1.aix5.1.ppc.rpm|libXrender-0.9.6-1.aix5.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.6-1.aix5.1.ppc.rpm|libXrender-devel-0.9.6-1.aix5.1.ppc.rpm]]
* AIX V6.1 and higher:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.6-1.aix6.1.ppc.rpm|libXrender-0.9.6-1.aix6.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.6-1.aix6.1.ppc.rpm|libXrender-devel-0.9.6-1.aix6.1.ppc.rpm]]

'''Source RPM:'''
* [[http://www.oss4aix.org/download/SRPMS/libXrender/libXrender-0.9.6-1.src.rpm|libXrender-0.9.6-1.src.rpm]]

''' Package dependencies:'''
* X11 must be installed.

----

!!Older version
'''RPM:'''
* AIX5L V5.1, AIX5L V5.2, AIX5L V5.3:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.5-1.aix5.1.ppc.rpm|libXrender-0.9.5-1.aix5.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.5-1.aix5.1.ppc.rpm|libXrender-devel-0.9.5-1.aix5.1.ppc.rpm]]
* AIX V6.1 and higher:
November 17, 2009, at 09:55 AM by 84.150.119.238 -
Changed lines 17-18 from:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.5-1.aix5.1.ppc.rpm|libXrender-0.9.5.1.aix5.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.5.1.aix5.1.ppc.rpm|libXrender-devel-0.9.5.1.aix5.1.ppc.rpm]]
to:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.5-1.aix5.1.ppc.rpm|libXrender-0.9.5-1.aix5.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.5-1.aix5.1.ppc.rpm|libXrender-devel-0.9.5-1.aix5.1.ppc.rpm]]
Changed lines 20-22 from:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.5-1.aix6.1.ppc.rpm|libXrender-0.9.5.1.aix6.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.5.1.aix6.1.ppc.rpm|libXrender-devel-0.9.5.1.aix6.1.ppc.rpm]]
to:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.5-1.aix6.1.ppc.rpm|libXrender-0.9.5-1.aix6.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.5-1.aix6.1.ppc.rpm|libXrender-devel-0.9.5-1.aix6.1.ppc.rpm]]
Changed line 24 from:
* [[http://www.oss4aix.org/download/SRPMS/libXrender/libXrender-0.9.5.1.src.rpm|libXrender-0.9.5.12.src.rpm]]
to:
* [[http://www.oss4aix.org/download/SRPMS/libXrender/libXrender-0.9.5-1.src.rpm|libXrender-0.9.5-1.src.rpm]]
November 17, 2009, at 09:54 AM by 84.150.119.238 -
Changed lines 12-13 from:
'''Current version:''' v0.9.4-2
to:
'''Current version:''' v0.9.5
Changed lines 16-18 from:
* [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.4-2.aix5.1.ppc.rpm|libXrender-0.9.4-2.aix5.1.ppc.rpm]]
* [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.4-2.aix5.1.ppc.rpm|libXrender-devel-0.9.4-2.aix5.1.ppc.rpm]]
to:
* AIX5L V5.1, AIX5L V5.2, AIX5L V5.3:
** [[http://www
.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.5-1.aix5.1.ppc.rpm|libXrender-0.9.5.1.aix5.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.5.1.aix5.1.ppc.rpm|libXrender-devel-0.9.5.1.aix5.1.ppc.rpm]]
* AIX V6.1:
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.5-1.aix6.1.ppc.rpm|libXrender-0.9.5.1.aix6.1.ppc.rpm]]
** [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.5.1.aix6.1.ppc.rpm|libXrender-devel-0.9.5.1.aix6
.1.ppc.rpm]]
Changed line 24 from:
* [[http://www.oss4aix.org/download/SRPMS/libXrender/libXrender-0.9.4-2.src.rpm|libXrender-0.9.4-2.src.rpm]]
to:
* [[http://www.oss4aix.org/download/SRPMS/libXrender/libXrender-0.9.5.1.src.rpm|libXrender-0.9.5.12.src.rpm]]
November 09, 2009, at 09:54 AM by 84.150.123.218 -
Changed lines 12-13 from:
'''Current version:''' v0.9.4
to:
'''Current version:''' v0.9.4-2
Changed lines 16-18 from:
* [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.4-1.aix5.1.ppc.rpm|libXrender-0.9.4-1.aix5.1.ppc.rpm]]
* [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.4-1.aix5.1.ppc.rpm|libXrender-devel-0.9.4-1.aix5.1.ppc.rpm]]
to:
* [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.4-2.aix5.1.ppc.rpm|libXrender-0.9.4-2.aix5.1.ppc.rpm]]
* [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.4-2.aix5.1.ppc.rpm|libXrender-devel-0.9.4-2.aix5.1.ppc.rpm]]
Changed lines 20-21 from:
* [[http://www.oss4aix.org/download/SRPMS/libXrender/libXrender-0.9.4-1.src.rpm|libXrender-0.9.4-1.src.rpm]]
to:
* [[http://www.oss4aix.org/download/SRPMS/libXrender/libXrender-0.9.4-2.src.rpm|libXrender-0.9.4-2.src.rpm]]
Changed lines 23-29 from:
* X11 must be installed.
to:
* X11 must be installed.

----

!!All versions
* [[http://www.oss4aix.org/download/RPMS/libXrender/|Binary RPMs]]
* [[http://www.oss4aix.org/download/SRPMS/libXrender/|Source RPMs]]
July 17, 2008, at 12:00 AM by 213.61.139.148 -
Changed lines 16-18 from:
* [[http://www.perzl.org/aix/download/RPMS/libXrender-0.9.4-1.aix5.1.ppc.rpm|libXrender-0.9.4-1.aix5.1.ppc.rpm]]
* [[http://www.perzl.org/aix/download/RPMS/libXrender-devel-0.9.4-1.aix5.1.ppc.rpm|libXrender-devel-0.9.4-1.aix5.1.ppc.rpm]]
to:
* [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-0.9.4-1.aix5.1.ppc.rpm|libXrender-0.9.4-1.aix5.1.ppc.rpm]]
* [[http://www.oss4aix.org/download/RPMS/libXrender/libXrender-devel-0.9.4-1.aix5.1.ppc.rpm|libXrender-devel-0.9.4-1.aix5.1.ppc.rpm]]
Changed line 20 from:
* [[http://www.perzl.org/aix/download/SRPMS/libXrender-0.9.4-1.src.rpm|libXrender-0.9.4-1.src.rpm]]
to:
* [[http://www.oss4aix.org/download/SRPMS/libXrender/libXrender-0.9.4-1.src.rpm|libXrender-0.9.4-1.src.rpm]]
April 06, 2008, at 12:52 AM by 88.64.219.117 -
Changed line 20 from:
* [[http://www.perzl.org/aix/download/SRPMS/libXrender-0.9.4-2.src.rpm|libXrender-0.9.4-1.src.rpm]]
to:
* [[http://www.perzl.org/aix/download/SRPMS/libXrender-0.9.4-1.src.rpm|libXrender-0.9.4-1.src.rpm]]
April 06, 2008, at 12:52 AM by 88.64.219.117 -
Changed line 8 from:
* If you are compiling a 64-bit program, you have to compile and link your application with "xlc -q64" or "gcc -maix64".
to:
* If you are compiling a 64-bit program, you have to compile and link your application with "cc -q64" or "gcc -maix64".
April 06, 2008, at 12:51 AM by 88.64.219.117 -
Changed lines 1-2 from:
(:title libopendaap:)
to:
(:title libXrender:)
Changed lines 4-5 from:
Libopendaap is a library written in C which enables applications to discover, and connect to, iTunes music shares.
to:
X.Org X11 libXrender runtime library.
Changed lines 10-13 from:
'''Homepage:''' [[http://crazney.net/programs/itunes/libopendaap.html]]

'''Current version:''' v0.4.0
to:
'''Homepage:''' [[http://www.x.org/]]

'''Current version:''' v0.9.4
Changed lines 16-18 from:
* [[http://www.perzl.org/aix/download/RPMS/libopendaap-0.4.0-2.aix5.1.ppc.rpm|libopendaap-0.4.0-2.aix5.1.ppc.rpm]]
* [[http://www.perzl.org/aix/download/RPMS/libopendaap-devel-0.4.0-2.aix5.1.ppc.rpm|libopendaap-devel-0.4.0-2.aix5.1.ppc.rpm]]
to:
* [[http://www.perzl.org/aix/download/RPMS/libXrender-0.9.4-1.aix5.1.ppc.rpm|libXrender-0.9.4-1.aix5.1.ppc.rpm]]
* [[http://www.perzl.org/aix/download/RPMS/libXrender-devel-0.9.4-1.aix5.1.ppc.rpm|libXrender-devel-0.9.4-1.aix5.1.ppc.rpm]]
Changed lines 20-21 from:
* [[http://www.perzl.org/aix/download/SRPMS/libopendaap-0.4.0-2.src.rpm|libopendaap-0.4.0-2.src.rpm]]
to:
* [[http://www.perzl.org/aix/download/SRPMS/libXrender-0.9.4-2.src.rpm|libXrender-0.9.4-1.src.rpm]]
Changed line 23 from:
* none
to:
* X11 must be installed.
April 06, 2008, at 12:49 AM by 88.64.219.117 -
Added lines 1-23:
(:title libopendaap:)

!!Description
Libopendaap is a library written in C which enables applications to discover, and connect to, iTunes music shares.

The library is available as 32-bit and 64-bit:
* If you are compiling a 32-bit program, no special compiler options are needed.
* If you are compiling a 64-bit program, you have to compile and link your application with "xlc -q64" or "gcc -maix64".

'''Homepage:''' [[http://crazney.net/programs/itunes/libopendaap.html]]

'''Current version:''' v0.4.0

!!Downloads
'''RPM:'''
* [[http://www.perzl.org/aix/download/RPMS/libopendaap-0.4.0-2.aix5.1.ppc.rpm|libopendaap-0.4.0-2.aix5.1.ppc.rpm]]
* [[http://www.perzl.org/aix/download/RPMS/libopendaap-devel-0.4.0-2.aix5.1.ppc.rpm|libopendaap-devel-0.4.0-2.aix5.1.ppc.rpm]]

'''Source RPM:'''
* [[http://www.perzl.org/aix/download/SRPMS/libopendaap-0.4.0-2.src.rpm|libopendaap-0.4.0-2.src.rpm]]

''' Package dependencies:'''
* none
Edit - History - Print - Recent Changes - Search
Page last modified on November 19, 2018, at 04:45 PM